/**
 * Place your custom styles here.
 */

.btn-primary {
    color: #ffffff;
    background-color: #003262;
    border-color: #003262;
}
.btn-primary:focus,
.btn-primary.focus {
  color: #ffffff;
  background-color: #3B7EA1;
  border-color: #3B7EA1;
}
.btn-primary:hover {
  color: #ffffff;
  background-color: #3B7EA1;
  border-color: #3B7EA1;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  color: #ffffff;
  background-color: #3B7EA1;
  border-color: #3B7EA1;
}

h3, .h3 {
    font-size: 24px;
    color: #003262;
}

h4, .h4 {
    font-size: 18px;
    color: #003262;
}

a {
  color: #003262;
  text-decoration: none;
font-weight: bold;
}
a:hover,
a:focus {
  color: #003262;
  text-decoration: underline;
}

hr {
  border-top: 1px solid #FDB515;
}

.form-control {
  border: 1px solid #FDB515;
}

.footer {
    margin-top: 30px;
    padding-top: 35px;
    padding-right: 15px;
    padding-bottom: 36px;
    border-top: 1px solid #3B7EA1;
}
